.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c526.component_ContentDisplay_Content {
 } #c700.component_ContentDisplay_Content {
 } #c700 a:focus,#c700 a{ outline:none !important; }#c700 map > area,#c700 map > area:active,#c700 map > area:focus {outline: none !important; border:0 !important; }#c700 img{border: none !important;outline: none !important;}#c700{padding-left:15px!important; } 
